uuid: 42dc0393-f41b-4532-a568-caecb251d12e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.publication
  module:
    - link
id: node.publication.field_link
field_name: field_link
entity_type: node
bundle: publication
label: 'Link to external item'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
